# kong-gateway-setup

![Version: 2.2.1](https://img.shields.io/badge/Version-2.2.1-informational?style=flat-square) ![AppVersion: 2.2.1](https://img.shields.io/badge/AppVersion-2.2.1-informational?style=flat-square)

A Helm chart for Kong Gateway setup using Argo Workflows for Reltio

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| git.sshKeySecret | string | `"git-ssh-key"` |  |
| konnect.apiUrl | string | `"https://us.api.konghq.com"` |  |
| workflow.name | string | `"kong-gateway-setup"` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
